# vim: ft=make ts=4 sw=4 noet
NAME    = autoconf
VERSION = 2.72
GARTYPE = v2

MASTER_SITES = http://ftp.gnu.org/gnu/autoconf/
DISTFILES   += $(DISTNAME).tar.gz

LICENSE = COPYING

PACKAGES                   += OZSWautoconf
SPKG_DESC_OZSWautoconf      = GNU automatic configure script builder
CATALOGNAME_OZSWautoconf    = autoconf

include gar/category.mk
